Subject: Ticket Assigned - Wow I feel so happy to received what I ordered for and the quality is so good as well,infant my friend ordered one of men shoes as he saw my bcos any shop are sending low qualitystuff when u ordered online But CENTREPOINT are so good ,keep selling good pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 03:56:57 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wow I feel so happy to received what I ordered for and the quality is so good as well,infant my friend ordered one of men shoes as he saw my bcos any shop are sending low qualitystuff when u ordered online But CENTREPOINT are so good ,keep selling good pr  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079825